# Get JWT template targeting configuration

Retrieves the JWT template targeting configuration for your environment. Note: This feature must be enabled by request.

Endpoint: GET /resources/configurations/v1/jwt-template-targeting
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Response 200 fields (application/json):

  - `id` (string, required)
    Jwt template targeting ID

  - `createdAt` (string, required)
    Created at

  - `updatedAt` (string, required)
    Last updated at

  - `targeting` (object, required)
    Targeting rules

